{
    "path": "$OET_PATH/testcases/function_test/pkg_test/brasero/brasero",
    "machine num": 1,
    "cases": [
        {
            "name": "test_brasero_brasero",
            "desc": "测试 brasero 命令的基本功能"
        },
        {
            "name": "test_brasero_function_burn",
            "desc": "测试 brasero 的刻录功能"
        },
        {
            "name": "test_brasero_function_erase",
            "desc": "测试 brasero 的擦除功能"
        },
        {
            "name": "test_brasero_function_copy",
            "desc": "测试 brasero 的复制功能"
        },
        {
            "name": "test_brasero_function_audio",
            "desc": "测试 brasero 的音频刻录功能"
        }
    ]
}